Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "(..)", "..\..", "{36257327-00FE-FF6D-A8D9-AFEE3537DAF0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "(node-addon-api)", "..\..\node-addon-api", "{0210C4AF-85AE-3908-99A8-88A7B4D41FC8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "nothing", "..\node-addon-api\nothing.vcxproj", "{C13C8A1B-DA35-CF50-60F2-B47EA401BA1C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ffi", "deps\libffi\ffi.vcxproj", "{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ffi_bindings", "ffi_bindings.vcxproj", "{DF76B16C-8541-A96E-68FA-970785ECE4ED}"
	ProjectSection(ProjectDependencies) = postProject
		{C13C8A1B-DA35-CF50-60F2-B47EA401BA1C} = {C13C8A1B-DA35-CF50-60F2-B47EA401BA1C}
		{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33} = {22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "(deps)", "..\deps", "{01DF18E8-89C6-A25E-0006-40F7C4BCED1B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "(libffi)", "..\deps\libffi", "{DC57246C-81A0-1440-4539-57C5A99C2ED7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|x64 = Release|x64
		Debug|x64 = Debug|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}.Release|x64.ActiveCfg = Release|x64
		{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}.Release|x64.Build.0 = Release|x64
		{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}.Debug|x64.ActiveCfg = Debug|x64
		{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}.Debug|x64.Build.0 = Debug|x64
		{C13C8A1B-DA35-CF50-60F2-B47EA401BA1C}.Release|x64.ActiveCfg = Release|x64
		{C13C8A1B-DA35-CF50-60F2-B47EA401BA1C}.Release|x64.Build.0 = Release|x64
		{C13C8A1B-DA35-CF50-60F2-B47EA401BA1C}.Debug|x64.ActiveCfg = Debug|x64
		{C13C8A1B-DA35-CF50-60F2-B47EA401BA1C}.Debug|x64.Build.0 = Debug|x64
		{DF76B16C-8541-A96E-68FA-970785ECE4ED}.Release|x64.ActiveCfg = Release|x64
		{DF76B16C-8541-A96E-68FA-970785ECE4ED}.Release|x64.Build.0 = Release|x64
		{DF76B16C-8541-A96E-68FA-970785ECE4ED}.Debug|x64.ActiveCfg = Debug|x64
		{DF76B16C-8541-A96E-68FA-970785ECE4ED}.Debug|x64.Build.0 = Debug|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0210C4AF-85AE-3908-99A8-88A7B4D41FC8} = {36257327-00FE-FF6D-A8D9-AFEE3537DAF0}
		{C13C8A1B-DA35-CF50-60F2-B47EA401BA1C} = {0210C4AF-85AE-3908-99A8-88A7B4D41FC8}
		{DC57246C-81A0-1440-4539-57C5A99C2ED7} = {01DF18E8-89C6-A25E-0006-40F7C4BCED1B}
		{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33} = {DC57246C-81A0-1440-4539-57C5A99C2ED7}
	EndGlobalSection
EndGlobal
